Rwanda RAMS - Bug #262

fix the issues in RRMS and URMS,
01/05/2024 12:59 PM - Ramesh Billa

Status: Closed Start date: 29/03/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

fix the issues in RRMS and URMS,
1.when clicking on add icon all controllers are not binding the data
2. initially survey year

History

#1 - 02/05/2024 07:13 AM - Vengaiah Patcha
- Status changed from New to Ready for Prod

#2 - 03/05/2024 04:00 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
